<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.saas.services.strikeiron">
    <module_version install_time="1276184425990" last="true" origin="installer" specification_version="1.7.1">
        <file crc="4226532377" name="config/Modules/org-netbeans-modules-websvc-saas-services-strikeiron.xml"/>
        <file crc="4167215877" name="modules/org-netbeans-modules-websvc-saas-services-strikeiron.jar"/>
    </module_version>
</module>
